<!doctype html>
<!--[if lte IE 9]>     <html lang="en" class="no-focus lt-ie10 lt-ie10-msg"> <![endif]-->
<!--[if gt IE 9]><!-->
<html lang="en" class="no-focus">
<!--<![endif]-->

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=0">
    <title>ParkingUsat Admin</title>
    <!-- Icons -->
    <!-- The following icons can be replaced with your own, they are used by desktop and mobile browsers -->
    <link rel="shortcut icon" href="assets/img/favicons/favicon.png">
    <link rel="icon" type="image/png" sizes="192x192" href="assets/img/favicons/favicon-192x192.png">
    <link rel="apple-touch-icon" sizes="180x180" href="assets/img/favicons/apple-touch-icon-180x180.png">
    <!-- END Icons -->
    <!-- Stylesheets -->
    <!-- Page JS Plugins CSS -->
    <link rel="stylesheet" href="assets/js/plugins/datatables/dataTables.bootstrap4.min.css">
    <!-- Codebase framework -->
    <link rel="stylesheet" id="css-main" href="assets/css/codebase.min.css">
    <link rel="stylesheet" id="css-main" href="assets/css/themes/pulse.min.css">
    <!-- You can include a specific file from css/themes/ folder to alter the default color theme of the template. eg: -->
    <!-- <link rel="stylesheet" id="css-theme" href="assets/css/themes/flat.min.css"> -->
    <!-- END Stylesheets -->
</head>

<body>
    <div id="page-container" class="sidebar-o side-scroll page-header-modern main-content-boxed">
        <!-- Side Overlay-->
        <nav id="sidebar">
            <!-- Sidebar Scroll Container -->
            <div id="sidebar-scroll">
                <!-- Sidebar Content -->
            </div>
            <!-- END Sidebar Scroll Container -->
        </nav>
        <!-- END Sidebar -->
        <!-- Header -->
        <header id="page-header">
            <!-- Header Content -->
            <div class="content-header">
            </div>
            <!-- END Header Content -->
        </header>
        <!-- END Header -->
        <!-- Main Container -->
        <main id="main-container">
            <!-- Page Content -->
            <div class="content">
                <div class="row">
                    <div class="col-sm-4">
                        <h2 class="content-heading">Mantenimiento Vehiculo</h2>
                    </div>
                    <div class="col-sm-8 content-heading">
                        <button type="button" class="btn btn-rounded btn-success min-width-125 mb-10" data-toggle="modal" data-target="#modal-popout">
                            <i class="fa fa-plus mr-5"></i>NUEVO VEHICULO
                        </button>
                    </div>
                </div>
                <!-- Dynamic Table Full -->
                <div class="block">
                    <div class="block-header block-header-default">
                        <h3 class="block-title">Dynamic Table <small>Full</small></h3>
                    </div>
                    <div class="block-content block-content-full" id="listado">
                        <!-- DataTables init on table by adding .js-dataTable-full class, functionality initialized in js/pages/be_tables_datatables.js -->
                    </div>
                </div>
                <!-- END Dynamic Table Full -->
            </div>
            <!-- END Page Content -->
        </main>
        <!-- END Main Container -->
    </div>
    <!-- END Page Container -->
    <!-- Pop Out Modal -->
    <form id="frmgrabar">
        <div class="modal fade" id="modal-popout" tabindex="-1" role="dialog" aria-labelledby="modal-popout" aria-hidden="true">
            <div class="modal-dialog modal-lg modal-dialog-popout" role="document">
                <div class="modal-content">
                    <div class="block block-themed block-transparent mb-0 text-center">
                        <div class="block-header bg-primary-dark">
                            <h3 class="block-title">Titulo</h3>
                            <div class="block-options">
                                <button type="button" class="btn-block-option" data-dismiss="modal" aria-label="Close">
                                    <i class="si si-close"></i>
                                </button>
                            </div>
                        </div>
                        <div class="block-content">
                            <div class="row">
                                <div class="col-sm-4">
                                    <label >PLACA</label>
                                </div>
                                <div class="col-sm-1">
                                    <input type="text" name="txtplaca" id="txtplaca" value="" placeholder="" disabled="">
                                </div>
                            </div>
                            <br>
                            <div class="row">
                                <div class="col-sm-4">
                                    <label class="control-label">FOTO CARRO FONTRAL</label>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col col-sm-4">
                                    <img src="imagenes/carro-a.png" style="height: 80px;width:140px">
                                </div>
                                <div class="col-sm-5">
                                    <div class="form-group">
                                        <input class="input-group" type="file" name="fotodnia" id="fotodnia" accept="image/*" />
                                    </div>
                                </div>
                            </div>
                            <br>
                            <div class="row">
                                <div class="col-sm-4">
                                    <label class="control-label">FOTO CARRO (LADO A)</label>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col col-sm-4">
                                    <img src="imagenes/carro-b.png" style="height: 80px;width:140px">
                                </div>
                                <div class="col-sm-5">
                                    <div class="form-group">
                                        <input class="input-group" type="file" name="fotodnib" id="fotodnib" accept="image/*" />
                                    </div>
                                </div>
                            </div>
                            <br>
                            <div class="row">
                                <div class="col-sm-4">
                                    <label class="control-label">FOTO CARRO TRASERO</label>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col col-sm-4">
                                    <img src="imagenes/carro-c.png" style="height: 80px;width:140px">
                                </div>
                                <div class="col-sm-5">
                                    <div class="form-group">
                                        <input class="input-group" type="file" name="fotodnib" id="fotodnib" accept="image/*" />
                                    </div>
                                </div>
                            </div>
                            <br>
                            <div class="row">
                                <div class="col-sm-4">
                                    <label class="control-label">FOTO CARRO (LADO B)</label>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col col-sm-4">
                                    <img src="imagenes/carro-d.png" style="height: 80px;width:140px">
                                </div>
                                <div class="col-sm-5">
                                    <div class="form-group">
                                        <input class="input-group" type="file" name="fotodnib" id="fotodnib" accept="image/*" />
                                    </div>
                                </div>
                            </div>                            
                            <br>
                            <div class="row">
                                <div class="col-sm-4">
                                    <label>TIPO VEHICULO</label>
                                </div>
                                <div class="col-sm-4">
                                    <select class="form-control input-sm" name="cbotipovehiculo" id="cbotipovehiculo" required="">
                                    </select>
                                </div>
                            </div>
                            <br>
                            <div class="row">
                                <div class="col-sm-4">
                                    <label>MARCA</label>
                                </div>
                                <div class="col-sm-4">
                                    <select class="form-control input-sm" name="cbomarca" id="cbomarca" required="">
                                    </select>
                                </div>
                            </div>
                            <br>                            
                            <div class="row">
                                <div class="col-sm-4">
                                    <label>MODELO</label>
                                </div>
                                <div class="col-sm-4">
                                    <select class="form-control input-sm" name="cbomodelo" id="cbomodelo" required="">
                                    </select>
                                </div>
                            </div>
                            <br>
                            <div class="row">
                                <div class="col-sm-4">
                                    <label>COLOR</label>
                                </div>
                                <div class="col-sm-1">
                                    <input type="text" name="txtcolor" id="txtcolor" value="" placeholder="">
                                </div>
                            </div>
                            <br>
                            <div class="row">
                                <div class="col-sm-4">
                                    <label>ESTADO</label>
                                </div>
                                <div class="col-sm-4">
                                    <select class="form-control input-sm" name="cboestado" id="cboestado" required="">
                                        <option>HABILITADO</option>
                                        <option>INHABILITADO</option>
                                    </select>
                                </div>
                            </div>
                        </div>
                    </div>
                    <br>
                    <div class="modal-footer">
                        <button type="button" class="btn btn-alt-secondary" data-dismiss="modal">Cerrar</button>
                        <button type="button" class="btn btn-alt-success" data-dismiss="modal">
                            <i class="fa fa-check"></i> Guardar
                        </button>
                    </div>
                </div>
            </div>
        </div>
    </form>
    <!-- END Pop Out Modal -->
    <!-- Codebase Core JS -->
    <script src="assets/js/core/jquery.min.js"></script>
    <script src="assets/js/core/bootstrap.bundle.min.js"></script>
    <script src="assets/js/core/jquery.slimscroll.min.js"></script>
    <script src="assets/js/core/jquery.scrollLock.min.js"></script>
    <script src="assets/js/core/jquery.appear.min.js"></script>
    <script src="assets/js/core/jquery.countTo.min.js"></script>
    <script src="assets/js/core/js.cookie.min.js"></script>
    <script src="assets/js/codebase.js"></script>
    <!-- Page JS Plugins -->
    <script src="assets/js/plugins/datatables/jquery.dataTables.min.js"></script>
    <script src="assets/js/plugins/datatables/dataTables.bootstrap4.min.js"></script>
    <!-- Page JS Code -->
    <script src="assets/js/pages/menu_header.js"></script>
    <script src="js/configuracion.js"></script>
    <script src="js/cargar-combos.js"></script>
    <script src="js/vehiculo.js"></script>
</body>

</html>